Subject: Impressive chopper flying
From: <[email-masked]>
To: undisclosed-recipients:;@rockwellcollins.com
Date: Tue, 12 Sep 2006 07:54:26 -0500

(Embedded image moved to file: pic19912.jpg)

This photo was taken by a soldier in Afghanistan of a helo rescue mission.
The pilot is a PA Guard guy who flies EMS choppers in civilian life. Now
how many people on the planet you reckon could set the butt of a chopper
down on the roof top of a shack on a steep mountain cliff and hold it there
while soldiers load wounded men in the rear??? If this does not impress you
.. nothing ever will. Gives me the chills and a serious case of the vertigo
.. I can't even imagine having the nerve ... much less the talent and
ability ..